﻿.toggleHeading {
	animation-delay: 0.1s;
  -webkit-animation-delay: 0.1s;
     -moz-animation-delay: 0.1s;
       -o-animation-delay: 0.1s;
	   -moz-transition: none !important;
	   display:none;
}

.carousel {margin:0; /*margin:0 0 0.75em;*/ background:white;}
.carousel-control {width:auto; width:auto !important; opacity:1;}
.carousel-control .glyphicon-chevron-left {background:url(../image/arrow-prev.png) no-repeat; width:40px; height:60px; width:40px\9 !important; height:60px\9 !important; margin-left:0; margin-left:0\9 !important; margin-top:-25px;}
.carousel-control .glyphicon-chevron-left:before { content:''}
.carousel-control .glyphicon-chevron-right {background:url(../image/arrow-next.png) no-repeat; width:40px; height:60px; width:40px\9 !important; height:60px\9 !important; margin-right:0; margin-right:0\9 !important; margin-top:-25px;}
.carousel-control .glyphicon-chevron-right:before { content:''}

.carousel-caption {
z-index: 500;
position:absolute;
right:0px;
bottom: 0px;
left:0px; left:0\9 !important;
padding: 10px 20px 10px 20px; padding: 10px 20px 10px 20px\9 !important;
background: #000;
background: url(../image/list_banner_title.png) repeat;
width: 100%;
line-height: 1.33;
color: #fff;
text-align:center;
text-shadow: none;
font-weight: bold;
}

.carousel-inner > .item.mpf_carousel {width:100%; height:359px}

.carousel-caption.mpf_headline {padding:0; padding:0\9 !important; text-align:left;}
.carousel-caption.mpf_headline .head_cat {padding:10px 8px; display:inline-block; vertical-align:top; position:relative; top:-5px; left:-10px;}
.carousel-caption.mpf_headline .head_title {/*max-width:calc(100% - 76px); width:606px\9; max-height:30px;*/ padding:5px 10px; line-height:1.166666666666667em; line-height:31px\9;/* overflow:hidden;*/ display:inline-block; }
.carousel-caption.mpf_headline .head_caption {padding:2px 10px; float:left; width:100%}
.carousel-caption.mpf_headline .head_color1st {background:#436eb3;}
.carousel-caption.mpf_headline .head_color2nd {background:#436eb3;}
.carousel-caption.mpf_headline .head_color3rd {background:#436eb3;}
/*.carousel-caption h2 {color:#FFF;}*/

/*
@media only screen and (min-width : 10em) and (max-width: 40em) {

	.carousel-control .glyphicon-chevron-left {background-size:100%; width:24px; height:36px; top:40%}
	.carousel-control .glyphicon-chevron-right {background-size:100%; width:24px; height:36px; top:40%}
			
}*/